@charset "utf-8";
/*============================初始化样式 ============================*/
*{margin:0; padding:0;}
html{overflow-y:scroll;}
body{color:#666; font-size:14px; font-family:"Microsoft YaHei","微软雅黑","SimSun","宋体",sans-serif; background:#f4f4f4; min-width:1200px;}
.body1{background:#fff;}
*html{background-image:url(/about:blank);background-attachment:fixed;}
li{list-style:none;}
img{border:none;}
body a img{border:none;}
a{color:#666; text-decoration:none; blr:expression(this.onFocus=this.blur());}
a:focus{outline:none;} 
a:link{text-decoration:none;}
a:hover,a.ac1:hover{color:#009fd9; text-decoration:none;}
.clear:after{content:''; display:block; clear:both;}
.clear{font-size:0px; line-height:0px; height:0px; clear:both;}
.cleat_p_l{padding-left:0px;}
body ul li.clear_m_l{margin-left:0px;}

/*a标签样式*/
a.ac1{color:#333;}
.fcolor1{color:#333;}
.fcolor2{color:#fff;}
.fcolor2:hover{color:#fff;}
.fcolor3{color:#999;}
.fcolor1:hover,.fcolor3:hover{color:#009fd9;}

table{width:100%; empty-cells:show; background-color:transparent; border-collapse:collapse; border-spacing:0}
table th,table td{padding:0;}
.whiteA{background:#fff; overflow:hidden;}
.grayA{background:#f4f4f4; overflow:hidden;}

.w1200 {width:1200px; margin:0 auto;}
.wzcenter {text-align:center;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt60 {padding-top:60px;}
.pt80 {padding-top:80px;}
.pt90 {padding-top:90px;}

.pb20 {padding-bottom:20px;}
.pb40 {padding-bottom:40px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt70 {margin-top:70px;}
.ml10 {margin-left:10px;}

.space10 {height:10px; clear:both;}
.space15 {height:15px; clear:both;}
.space20 {height:20px; clear:both;}
.space25 {height:25px; clear:both;}
.space30 {height:30px; clear:both;}

.delay150 {-webkit-transition-delay:.15s!important; transition-delay:.15s!important;}
.delay300 {-webkit-transition-delay:.3s!important; transition-delay:.3s!important;}
.delay450 {-webkit-transition-delay:.45s!important; transition-delay:.45s!important;}
.delay600 {-webkit-transition-delay:.6s!important; transition-delay:.6s!important;}
.delay750 {-webkit-transition-delay:.75s!important; transition-delay:.75s!important;}
.delay900 {-webkit-transition-delay:.9s!important; transition-delay:.9s!important;}

.yleft
{ float:left;}
.yright
{ float:right;}

/*按钮样式*/
.yu_a0
{display:inline-block;text-align:center; 
transition:all 0.4s ease;
-moz-transition: all 0.4s ease;	/* Firefox 4 */
-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
-o-transition: all 0.4s ease;	/* Opera */
}

.yu_a1
{display:inline-block;text-align:center; 
transition:all 0.4s ease;
-moz-transition: all 0.4s ease;	/* Firefox 4 */
-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
-o-transition: all 0.4s ease;	/* Opera */
}

.yu_a1:hover {background:#009fd9; color:#fff;}

.yu_a3
{display:inline-block;text-align:center; color:#009fd9; 
transition:all 0.4s ease;
-moz-transition: all 0.4s ease;	/* Firefox 4 */
-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
-o-transition: all 0.4s ease;	/* Opera */
}
.yu_a3:hover {background:#009fd9; color:#fff;}

.yu_a2
{display:inline-block;text-align:center; background:#ff8901; cursor:pointer; 
transition:all 0.4s ease;
-moz-transition: all 0.4s ease;	/* Firefox 4 */
-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
-o-transition: all 0.4s ease;	/* Opera */
}
.yu_a2:hover {background:#fec52c; color:#fff;}

/*图片放大*/
.fdapic {overflow:hidden;}
.fdapic img
{-webkit-transform:scale(1);
-moz-transform:scale(1);
-o-transform:scale(1);
transform:scale(1);
-webkit-transition:all 0.4s ease;
-moz-transition:all 0.4s ease;
-o-transition:all 0.4s ease;
transition:all 0.4s ease;
}
.fdapic:hover img
{-webkit-transform:scale(1.15);
-moz-transform:scale(1.15);
-o-transform:scale(1.15);
transform:scale(1.15);
}

/* 文章上下篇 */
.wengzhengfanye {line-height:25px; margin:20px 0px 0;clear:both; padding: 10px 15px; background:#f0f0f0;}
.wengzhengfanye .wengzhengfanyeA,.wengzhengfanye .wengzhengfanyeB {padding-left:0px; clear:both; font-size:12px;}
.wengzhengfanye span {font-weight:bold; color:#1880c9;}
.wengzhengfanye a {text-decoration:none;}
.wengzhengfanye a:hover {text-decoration:none;}


/* 数字上下页 */
.page_fanye
{width:100%; height:auto; text-align:center; padding:20px 0 20px; margin:0 auto; overflow:hidden; clear:both;}
.page_fanye a
{line-height:16px; font-size:12px; text-indent:0px; color: #333;margin-right: 5px; padding:4px 9px;border:1px solid #dedddd;display: inline-block;}
.page_fanye span
{ height:20px; line-height:20px;padding:0 10px 0 0px; display: inline-block;}
.page_fanye span input
{width:50px; height:24px; text-align:center; border:1px solid #dedddd;-moz-border-radius:3px;border-radius: 3px;}
.page_fanye a.page_home,.page_fanye a.page_home:hover,.page_fanye a.page_end,.page_fanye a.page_end:hover
{width:60px;color:#666666;}
.page_fanye .onpage,.page_fanye a:hover
{color: #fff; background:#009fd9;}
.page_fanye a.skipA
{width:80px; height:33px; color:#666666;background:url(/imagess/page5.jpg) no-repeat center center;}
.page_fanye .GO
{width:20px; border:1px solid #009fd9;}

/* 分页 */
.thePage
{width:100%; height:30px; line-height:30px; clear:both; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.thePage a.bor
{width:20px; height:20px; line-height:20px; display:inline-block; text-align:center; border:1px solid #bfc2cb;}
.thePage a.strong,.thePage a.bor:hover
{font-weight:bold; background:#e9f0f8;}

/*qq浮动qq*/
.float_qq {width:88px; border:1px solid #0a84c9; background:#fff; right:0px;z-index: 999;}
.float_qq ul li {height:72px; padding:0 4px; cursor:pointer; position:relative; z-index:55;}
.float_qq ul li i {width:100%; height:46px; display:block; background-repeat:no-repeat; background-position:center center;}
.float_qq ul li p {line-height:1; height:25px; border-bottom:1px solid #ddd; text-align:center; font-size:12px;font-family:"SimSun","宋体","Microsoft YaHei","微软雅黑",sans-serif; color:#0a84c9;}
.float_qq ul .li5 p,.float_qq ul .li4a p {border-bottom:none;}
.float_qq ul .li5 {display:none;}
.float_qq ul li.onli p {color:#fff; border-bottom:none;}

.float_qq ul .li1 i {background-image:url(/images/fdqq1a.png);}
.float_qq ul .li1.onli i {background-image:url(/images/fdqq1.png);}
.float_qq ul .li2 i {background-image:url(/images/fdqq2a.png);}
.float_qq ul .li2.onli i {background-image:url(/images/fdqq2.png);}
.float_qq ul .li3 i {background-image:url(/images/fdqq3a.png);}
.float_qq ul .li3.onli i {background-image:url(/images/fdqq3.png);}
.float_qq ul .li4 i {background-image:url(/images/fdqq4a.png);}
.float_qq ul .li4.onli i {background-image:url(/images/fdqq4.png);}
.float_qq ul .li5 i {background-image:url(/images/fdqq5a.png);}
.float_qq ul .li5.onli i {background-image:url(/images/fdqq5.png);}

.float_qq .li4 {position:relative;}
.float_qq .qq_wxA {width: 142px; height: 144px; padding-right:5px;	position: absolute; right: 88px; top: -38px; z-index: 30; display:none;}
.qq_slideA {width:88px; height:72px;background:#0a84c9; position:absolute; left:0px; top:0px; z-index:20;}
/*qq浮动qq——end*/

/*============================ 头部公共部分 ============================*/
.header {height:38px; line-height:38px; font-size:12px; color:#fff; background:#373d41;}
.header2{width:1200px; height:38px; margin:0 auto;}
.header2_l{float:left;}
.header2_c{padding-left:25px; float:left;}
.header2_c a{height:19px; color:#fff; padding:0 5px; margin-right:5px;}
.header2_c a:hover
{background:#007eab; 
-moz-border-radius: 3px; /* Firefox */
-webkit-border-radius: 3px; /* Safari 和 Chrome */
border-radius: 3px;
}
.header2_c .a1
{ height:17px; line-height:17px; display:inline-block; background:url(/images/t1.png) no-repeat left center; }
.header2_c span { height:17px; color:#804d00; padding-right:10px; margin-left:26px; display:inline-block; background:#fee801;}
.header2_c .a1:hover { background:url(/images/t1.png) no-repeat left center;}

.header2_tel {float:right;}

/*导航*/
.nav {height:106px; background:#fff; border-bottom:1px solid #e5e5e5; position:relative; z-index:500;}
.nav:hover {z-index:600;}
.navA {width:1200px; margin:0 auto;}
.nav .logo {width:233px; background:url(/images/logo.png) no-repeat left center; float:left;}
.nav .logo a {height:106px; display:block; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}

.nav .nav_ul {float:right;}
.nav ul .lia {width:90px; text-align:center;float:left;}
.nav ul .lia a.dha {height:104px; line-height:104px;border-bottom:2px solid #fff; display:block; font-size:16px; color:#000;}
.nav ul li.active a.dha {color:#009fd9; border-bottom:2px solid #009fd9;}
.nav ul li.active2 a.dha{color:#000; border-bottom-style:none;}

.nav ul .lia a.dha:hover{color:#009fd9;}

.nav ul li.slideA
{width:0px; height:2px; background-color: #009fd9; padding: 0; position: absolute; bottom: 0;
-webkit-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1) 0s;
-moz-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1) 0s;
-o-transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1) 0s;
transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1) 0s;
}

.navX {width:100%; height:288px; overflow:hidden; text-align:left; background:#FFF; position:absolute; left:0px; top:107px;z-index:500;display:none;}
.navX_top {width:1200px; height:210px; margin:0 auto;padding-top:34px;}
.navXl {width:795px; padding-left:61px; float:left;}
.navXl dl {width:230px; float:left; padding-right:30px;}
.navXl dl dt{line-height:30px; margin-bottom:5px; border-bottom:1px solid #e5e5e5;}
.navXl dl dt a{color:#999;}
.navXl dl dt a:hover{color:#009fd9;}
.navXl dl dd a{width:115px; height:30px; display:block; line-height:30px; font-size:12px; color:#333; float:left;}
.navXl dl dd a:hover{color:#009fd9;}
.navXl dl dd a span{width:20px; height:30px; display:inline-block; padding-left:5px; background:url(/images/t33.jpg) no-repeat right center;vertical-align:middle;}
.navXl dl dd a.a1{width:100%; color:#009fd9;}

.navXl dl.dl1{width:125px; padding-right:30px;}
.navXl dl.dl1 dd a{width:100%;}
.navXl dl.clear_dl dd a{width:100%; clear:both;}
.navXl dl.clear_dl2{ width:150px;}
.navXl dl.clear_dl2 dd a{width:100%; clear:both;}


.navXr{width:303px; padding-left:40px; float:right; border-left:1px solid #e5e5e5;}
.nav_title{line-height:40px; font-size:24px;}
.navXr p{height:85px; line-height:26px; color:#999; padding-top:5px;}
.navXr ul li{line-height:28px; padding-left:25px; background:url(/images/t34.png) no-repeat left center;}


.navX_bottom{line-height:44px; background:#f2f2f2;}
.navX_bottom2{width:1139px; margin:0 auto;padding-left:61px;}
.navX_bottom2 span{color:#ff6600;}
.navX_bottom2 a{color:#009fd9; padding-left:20px;}

.navX1{background:#fff url(../images/navbg1.jpg) no-repeat right top;}
.navX2{background:#fff url(../images/navbg2.jpg) no-repeat right top;}
.navX3{background:#fff url(../images/navbg3.jpg) no-repeat right top;}
.navX4{background:#fff url(../images/navbg4.jpg) no-repeat right top;}
.navX5{background:#fff url(../images/navbg5.jpg) no-repeat right top;}
.navX6{background:#fff url(../images/navbg6.jpg) no-repeat right top;}
.navX7{background:#fff url(../images/navbg7.jpg) no-repeat right top;}
.navX8{background:#fff url(../images/navbg9.jpg) no-repeat right top;}
.navX9{background:#fff url(../images/navbg9.jpg) no-repeat right top;}

/*导航-网站空间*/
.navX2_bottom {height:38px; line-height:38px; color:#333; clear:both; padding:30px 0 0 60px; background:url(/images/t35.jpg) no-repeat left bottom;}
.navX2_bottom p {padding-right:20px; float:left;}
.navX2_bottom p b {font-size:18px; padding-right:10px;}
.navX2_bottom p span {color:#ff6600; font-weight:normal;}

/*导航-网站建设*/
.navX3_bottom {height:17px; padding:30px 0 0 0px; clear:both;}
.navX3_bottom ul li {height:17px; line-height:17px; font-size:14px; padding:0 50px 0 21px; background:url(/images/t17.png) no-repeat left center; float:left;}


/*导航-网站推广*/
.navX4 .navX2_bottom {background:url(/images/t37.jpg) no-repeat left bottom;}
.navX4 .navX2_bottom span {font-size:30px; padding-right:10px;}
.navX4 .navX2_bottom a
{width:146px; height:36px; line-height:36px; text-align:center; color:#fff; background:#fa682f; display:block; float:left;
transition:all 0.4s ease;
-moz-transition: all 0.4s ease;	/* Firefox 4 */
-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
-o-transition: all 0.4s ease;	/* Opera */
}
.navX4 .navX2_bottom a:hover {background:#eb490a;}

/*导航-成功案例*/
.navXl dl.dl2 {width:210px; padding-right:50px;}
.navXl dl.dl2 dd a {width:100%;}
.navXl dl.dl2 dd a.ali {padding-left:10px; background:url(/images/t38.jpg) no-repeat left center;}

/*导航-云服务器*/
.navXl2{width:540px;}
.navXc{width:242px; float:left;}
.navXc dl{overflow:hidden; padding-bottom:18px;}
.navXc dl dt{width:42px; padding-top:5px; float:left;}
.navXc dl dd{width:200px; float:left;}
.navXc dl dd .p1{line-height:24px; font-size:16px; color:#333;}
.navXc dl dd .p2{font-size:12px; color:#999;}

/*导航-其它产品*/
.navXl3{width:1139px;}

/*导航-服务中心*/
.navX9_bottom{padding-top:10px; clear:both;}
.navX9_bottom ul li{width:260px; height:28px; line-height:28px; float:left;}
.navX9_bottom ul li span{float:left; padding-right:10px;}

.navbg
{ width:100%; height:0; background:#fff; position:absolute; left:0px; top:107px; z-index:400;
  -webkit-transition: height 0.2s cubic-bezier(0, 0, 0.2, 1) 0.2s;
  -moz-transition: height 0.2s cubic-bezier(0, 0, 0.2, 1) 0.2s;
  -o-transition: height 0.2s cubic-bezier(0, 0, 0.2, 1) 0.2s;
  transition: height 0.2s cubic-bezier(0, 0, 0.2, 1) 0.2s;
}
.navbg.show
{ height: 288px;
  -webkit-transition: height 0.2s cubic-bezier(0.4, 0, 1, 1);
  -moz-transition: height 0.2s cubic-bezier(0.4, 0, 1, 1);
  -o-transition: height 0.2s cubic-bezier(0.4, 0, 1, 1);
  transition: height 0.2s cubic-bezier(0.4, 0, 1, 1);
}

/*======================================域名注册=================================*/
.domainA_search{padding:20px 0px; clear:both;}
.domainA_search form{padding:10px; background:#ededed; overflow:hidden;}
.domainA_search .put1{width:900px; height:57px; line-height:57px; font-size:16px; color:#ccc; border:1px solid #ddd; padding:0 10px; float:left;}
.domainA_search .put2{width: 156px; height: 59px; line-height: 59px; text-align: center; font-style: italic; color: #fff; font-size: 20px; font-weight: 700; padding-left: 30px; border: 0 none; background: #358de2 url(../domain/images/ta116.png) no-repeat 34px 20px; cursor: pointer;}
.domainA_search .put2:hover{background-color:#0581f8;}

.domainA_search p {line-height:57px; font-size:18px; color:#333;}
.domainA_search p span {color:#ff6b26; font-size:22px; font-weight:700;}

/*============================ 建站和关于我们头部 ============================*/
/*顶部信息*/
.mb_headerA {width:100%; padding:0; margin:0; height:120px;}
.mb_header  {width:100%;background:#fff; position: relative; top:0px; z-index:600;}
.mb_header2 {width:1200px;height:38px; line-height:38px; margin:0 auto;}
.mb_header_l{float:left;}
.mb_header_l a {font-size:14px; padding-right:20px;}
.mb_header_l .a1 {color:#ff6600;}
.mb_header_r {float:right;}
.mb_header_r .lanm {padding-left:25px;float:left;}
.mb_header_r .ays {padding:0 15px 0 0px; background:url(/wangzhan/images/tc19.jpg) no-repeat right center; float:left;}
.mb_header_r .ays:hover {background:url(/wangzhan/images/tc19a.jpg) no-repeat right center;}
.mb_header_r .a1 {background:none;}
.mb_header_r .a1:hover {background:none;}

/*顶部建站服务*/
.mb_h_fuwu
{width:100%; padding:20px 0;background:#fff; position:absolute; left:0px; top:38px; z-index:200; display:none;overflow:hidden;
-moz-box-shadow:0px 2px 5px #969696;
-webkit-box-shadow:0px 2px 5px #969696;
box-shadow:0px 2px 5px #969696; 
}

.mb_h_fuwuA {width:1200px;overflow:hidden; margin:0 auto;}
.mb_h_fuwuA dl{width:140px; float:left; padding-left:35px;}
.mb_h_fuwuA dl.dl1{padding-left:0px;}
.mb_h_fuwuA dl dt{line-height:30px; margin-bottom:5px; border-bottom:1px solid #e5e5e5;}
.mb_h_fuwuA dl dt a{color:#999;}
.mb_h_fuwuA dl dt a:hover{color:#009fd9;}
.mb_h_fuwuA dl dd a{width:115px; height:30px; display:block; line-height:30px; font-size:12px; color:#333; float:left;}
.mb_h_fuwuA dl dd a:hover{color:#009fd9;}

/*顶部服务中心*/
.mb_h_zhongx{top:38px; z-index:300;}
.mb_header .lanm3:hover .navX{height:auto; max-height:290px}

/*顶部导航*/
.mb_nav{height:82px; background:#1880c9;}
.mb_navA{width:1200px; margin:0 auto;}
.mb_nav .logo{width:386px; background:url(/wangzhan/images/logo.jpg) no-repeat left center; float:left;}
.mb_nav .logo a{height:82px; display:block; filter:alpha(Opacity=0); -moz-opacity:0; opacity: 0;}

.mb_nav ul{float:right;}
.mb_nav ul .lia{width:100px; text-align:center;float:left;}
.mb_nav ul .lia a{height:80px; display:block; line-height:80px; color:#FFF; border-bottom-color:#1880c9;}
.mb_nav ul .lia a:hover,.mb_nav ul li.active a
{color:#fff; border-bottom:2px solid #f8792a;
transition-duration: 200ms;
-moz-transition-duration: 200ms; /* Firefox 4 */
-webkit-transition-duration: 200ms; /* Safari 和 Chrome */
-o-transition-duration: 200ms; 
}


/*============================ 底部公共部分 ============================*/
/*优势*/
.one_youshi{width:1200px; margin:20px auto 0px; padding-bottom:5px; overflow:hidden; clear:both;}
.one_youshi a{float:left;}
.one_youshi a:hover dl{color:#fff; background-color:#1295db;}
.one_youshi dl
{width:131px; height:60px; padding-left:68px;border:1px solid #e1e1df; background-color:#f9f8f6;border-right:none;float: left; background:url(/images/youshi-ico.png) no-repeat; 
transition:all 0.4s ease;
-moz-transition: all 0.4s ease;	/* Firefox 4 */
-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
-o-transition: all 0.4s ease;	/* Opera */
}

.one_youshi dl dt{width:34px; line-height:60px; font-size:26px; text-align:center; float:left;}
.one_youshi dl dd{line-height:15px; font-size:12px; padding-top:18px;}

.one_youshi dl.dl1 {background-position:16px 0px;}
.one_youshi dl.dl2 {background-position:16px -60px;}
.one_youshi dl.dl3 {background-position:16px -120px;}
.one_youshi dl.dl4 {background-position:16px -180px;}
.one_youshi dl.dl5 {background-position:16px -240px;}
.one_youshi dl.dl6 {width:198px; text-align:center; border-right:1px solid #e1e1df; padding:0px; background:#f9f8f6;}
.one_youshi dl.dl6 dt {width:198px;font-size:22px;}

.one_youshi dl.ondl {color:#fff; background-color:#1295db;}

/*底部导航*/
.footA {width:1200px; margin:40px auto 0px;}
.footA dl {width:165px; float:left;}
.footA dl dt {line-height:32px; font-size:18px;}
.footA dl dt a {line-height:32px; font-size:18px;}
.footA dl dd {font-size:12px; line-height:24px; color:#90908e;}
.footA dl dd a {font-size:12px; line-height:24px; color:#90908e;}
.footA dl dd a:hover {color:#009fd9;}

.footA_r {width:224px; text-align:right; float:right;}
.footA_r .p2 {height:24px; line-height:24px; color:#525252; text-align:left; padding-top:12px;}
.footA_r .p2 span {font-size:22px;}
.footA_r .p3 {padding-top:10px;}

/*foot*/
.foot{width:1200px; margin:0px auto 0px; text-align:center; padding:30px 0; clear:both;}


/*banner*/
.banner {width:100%; height:390px;overflow:hidden; position:relative; margin:0px auto; z-index:40;}
.banner ul li {width:100%; height:390px; overflow:hidden;position:absolute; left:0px; top:0px; float:left;}
.banner ul li a {height:390px; display:block; color:#fff;}

.banner_btn {width:100%; height:12px; text-align:center; position:absolute; bottom:100px; z-index:22;}
.banner_btn ol {height:12px; margin:0 auto; text-align:center;}
.banner_btn ol li
{width:30px; height:4px; background:#fff; margin:0 3px; cursor:pointer; display:inline-block;
transition:all 0.4s ease;
-moz-transition: all 0.4s ease;	/* Firefox 4 */
-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
-o-transition: all 0.4s ease;	/* Opera */
}
.banner_btn ol li:hover{background:#66ccff;}
.banner_btn ol .Btn_ys{width:40px; background:#66ccff;}

/*图1*/
.banner ul li .libox{width:1200px; height:390px; margin:0 auto; position:relative;}
.banner ul li .p1{line-height:54px; font-size:50px; padding:70px 0 10px;}
.banner ul li .p2{line-height:54px; font-size:36px;}
.banner ul li .p3{line-height:54px; font-size:20px;}

.yu_color1 {color:#fff000;}
.yu_color2 {color:#31c8f5;}
.yu_color3 {color:#ffa200;}
.yu_color4 {color:#fff000;}
.fsize66 {font-size:66px;}


/*============================ 公共部分 ============================*/
.ny_ban{height:288px; clear:both;}
.ny_ban .a_ban{width:100%; height:288px; display:block;}
.guonei_pic{background:url(/host/images/guonei.jpg) no-repeat center center;}
.ny_banA{width:1200px; margin:0 auto; color:#fff;}
.ny_banA h2{font-size:44px; font-weight:normal; padding:80px 0 10px;}
.ny_banA h2 a{color:#fff;}
.ny_banA p{line-height:30px;}

.ny_ban3 .ny_banA h2{padding:65px 0 10px;}

.ny_ban4 {text-align:center;}
.centerA{text-align:center;}

/*内容标题1*/
.one_title{text-align:center;color:#333; overflow:hidden; padding:25px 0 8px;}
.one_title h2,.one_title h3{font-size:32px; font-weight: normal}
.one_title h2 a{color:#333;}

/*内容标题3*/
.host_title{width:1200px; text-align:center;margin:0 auto; padding-bottom:40px; clear:both;}
.host_title h2,.host_title h3{font-size:34px; color:#333; font-weight:normal; padding:40px 0 5px;}
.host_title h2 a,.host_title h3 a{color:#333;}

.host_title.color_fff h2,.host_title.color_fff h3 {color:#fff;}
.host_title.color_fff h2 a,.host_title.color_fff h3 a {color:#fff;}
.host_title.color_fff p {color:#fff;}

/*按钮*/
.tj_btn1 {width:150px; height:40px; display:inline-block; line-height:40px; text-align:center; font-size:16px; color:#fff; background:#029cda; border:none; cursor:pointer;}
.tj_btn2 {width:150px; height:40px; display:inline-block; line-height:40px; text-align:center; font-size:16px; color:#fff; background:#ff5152; border:none; cursor:pointer;}
.tj_btn3 {background:#f14b4b; color:#FFFFFF;}

.tj_btn1:hover {background:#35b1e3;}
.tj_btn2:hover {background:#f88283;}
.tj_btn3:hover {background:#ee3030; color:#FFFFFF;}

body .mtop1 {margin-top:15px;}

/*移除*/
body .remove_border {border:none;}

/*服务项目*/
.one_fuwuA
{width:1200px; height:379px; margin:20px auto 0; background:#fff; clear:both;}
.one_fuwuA ul li
{width:240px; text-align:center; float:left;}
.one_fuwuA ul li .p_title
{height:72px; line-height:72px; font-size:18px; font-weight:normal;}
.one_fuwuA ul li .pro-icon
{width:97px; height:112px; margin:0 auto; background:url(/images/t59.jpg) no-repeat;}
.one_fuwuA ul li .p_con
{height:65px; line-height:20px; font-size:12px; padding:20px 0 0px;}
.one_fuwuA ul li .p4
{height:36px; line-height:36px; text-align:center; color:#fff; background:#009fd9; transition-duration:800ms;
opacity: 0.0; filter:alpha(opacity=00); -moz-opacity:0.0; -khtml-opacity: 0.0;}
.one_fuwuA ul li a
{width:240px; height:250px; display:block; color:#666;transition-duration:500ms;}
.one_fuwuA ul li a:hover
{color:#000;}
.one_fuwuA ul li a:hover .p4
{opacity: 1; filter:alpha(opacity=100); -moz-opacity:1.0; -khtml-opacity: 1.0;}
.one_fuwuA ul li a .p4:hover
{background:#005371;}

/*服务项目*/
.one_fuwu
{width:1200px; height:250px; margin:20px auto 0; background:#fff; clear:both;}
.one_fuwu ul li
{width:200px; text-align:center; float:left;}
.one_fuwu ul li .p_title
{height:72px; line-height:72px; font-size:18px; font-weight:normal;}
.one_fuwu ul li .pro-icon
{width:57px; height:57px; margin:0 auto; background:url(/images/pro-icon.gif) no-repeat;}
.one_fuwu ul li .p_con
{height:65px; line-height:20px; font-size:12px; padding:20px 0 0px;}
.one_fuwu ul li .p4
{height:36px; line-height:36px; text-align:center; color:#fff; background:#009fd9; transition-duration:800ms;
opacity: 0.0; filter:alpha(opacity=00); -moz-opacity:0.0; -khtml-opacity: 0.0;}
.one_fuwu ul li a
{width:200px; height:250px; display:block; color:#666;transition-duration:500ms;}
.one_fuwu ul li a:hover
{color:#000;}
.one_fuwu ul li a:hover .p4
{opacity: 1; filter:alpha(opacity=100); -moz-opacity:1.0; -khtml-opacity: 1.0;}
.one_fuwu ul li a .p4:hover
{background:#005371;}

/*==域名知识==*/
.domain_zhishi
{width:1198px; height:51px; line-height:51px; margin:0 auto; background:#f0eeef;border:1px solid #dddddd; border-top:none;}
.domain_zhishi ul
{width:1060px;}
.domain_zhishi ul li
{float:left; font-size:14px; padding-left:65px; background:url(/domain/images/ta40.jpg) no-repeat 58px center;}
.domain_zhishi h3
{width:132px; height:51px; font-size:16px; color:#333; font-weight:normal; text-align:center; background:url(/domain/images/ta39.jpg) no-repeat left center; float:right;}
.domain_zhishi h3 a
{color:#333;}

/*现在就试用*/
.host_shiyong
{height:425px; background:url(/host/images/tb17.jpg) no-repeat top center;}
.host_shiyong2
{width:850px; margin:30px auto 0;}
.host_shiyong table tr td
{padding:18px 0 0px 10px;}
.host_shiyong .put1
{width:280px; height:34px; padding:0 10px; background:#fff; border:1px solid #efefef;}
.host_shiyong .put2
{width:186px; margin-right:10px;}
.host_shiyong select
{width:144px; height:38px; background:#fff; border:1px solid #efefef;}
.host_shiyong .set1
{margin-right:10px;}
.host_shiyong .put3
{width:140px; height:45px; font-size:16px; color:#fff; border:none; background:#ff8901; cursor:pointer; 
transition:all 0.4s ease;
-moz-transition: all 0.4s ease;	/* Firefox 4 */
-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
-o-transition: all 0.4s ease;	/* Opera */
}
.host_shiyong .put3:hover
{background:#fec52c;}


/*网站建设*/
.wangzhanjs
{width:1200px; background:#fff; margin:20px auto 0px; padding-bottom:20px;}
.wangzhanjs_wen
{height:17px; text-align:center;}
.wangzhanjs_wen li
{height:17px; line-height:17px; font-size:14px; padding:0 50px 0 21px; background:url(/images/t17.png) no-repeat left center; display:inline-block;}
.wangzhanjs_ul
{overflow:hidden; padding-top:20px;}
.wangzhanjs_ul li
{width:370px; height:235px; margin-left:21px; border:1px solid #eeeeee;float:left; position:relative;}
/*.wangzhanjs_ul li.li1
{background:#fff url(../images/t19.png) no-repeat 255px 98px;}
.wangzhanjs_ul li.li2
{background:#fff url(../images/t20.png) no-repeat 260px 98px;}
.wangzhanjs_ul li.li3
{background:#fff url(../images/t21.png) no-repeat 300px 98px;}*/
.wangzhanjs_ul li h4
{font-size:26px; color:#333; font-weight:normal; padding:23px 0 7px 30px;}
.wangzhanjs_ul li h4 a
{color:#333;}
.wangzhanjs_ul li .p1
{height:72px; line-height:24px; font-size:14px;padding-left:30px;}
.wangzhanjs_ul li .p2
{font-size:14px;padding:12px  0 10px 30px;}
.wangzhanjs_ul li .p2 span
{font-size:28px; color:#f76c35; padding-right:5px;}
.wangzhanjs_ul li .p3
{width:100%; height:40px; line-height:40px; position:absolute; left:0px; bottom:0px;}
.wangzhanjs_ul li .p3 a
{height:40px; display:block;font-size:18px; color:#fff; text-align:center;
transition:all 0.4s ease;
-moz-transition: all 0.4s ease;	/* Firefox 4 */
-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
-o-transition: all 0.4s ease;	/* Opera */
}
.wangzhanjs_ul li.li1 .p3 a
{background:#00a6e2;}
.wangzhanjs_ul li.li2 .p3 a
{background:#f8b10b;}
.wangzhanjs_ul li.li3 .p3 a
{background:#06c63d;}
.wangzhanjs_ul li.li1 .p3 a:hover
{background:#026d94;}
.wangzhanjs_ul li.li2 .p3 a:hover
{background:#b78205;}
.wangzhanjs_ul li.li3 .p3 a:hover
{background:#038c2a;}

.wangzhanjs_ul li .p4
{width:63px; height:63px; position: absolute; top:0px; right:0px;}
.wangzhanjs_ul li .on1
{background:url(/images/t18.jpg) no-repeat;}
.wangzhanjs_ul li .on2
{background:url(/images/t19.jpg) no-repeat;}

/*===========================云服务栏目===================*/
.cloud_lanmuA
{width:100%; height:65px; margin:0 auto; clear:both;}      
.cloud_lanmu
{width:1200px; height:45px; margin:0 auto; padding-top:20px; background:#f4f4f4; clear:both; z-index:600}
.cloud_lanmu ul
{margin-left:0px; float:left;}
.cloud_lanmu ul li
{width:180px; height:45px; float:left;}    
.cloud_lanmu ul li a
{height:41px; display: block; line-height:37px; font-size:16px; color:#333; text-align:center; background:#e3e6eb; border-top:4px solid #e3e6eb; margin-right:15px;}
.cloud_lanmu ul li.onli a
{background:#fff; border-top:4px solid #1d82ec;}  

.cloud_lanmu1s
{width:100%; background:#f4f4f4; border-bottom:1px solid #ccc; 
-moz-box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.2);/*firefox*/
-webkit-box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.2);/*webkit*/
box-shadow:0 1px 5px 0 rgba(0, 0, 0, 0.2);/*opera或ie9*/
}
.cloud_lanmu1s ul
{width:1200px; margin:0 auto; float:none;}
.cloud_lanmuB
{width:1200px; height:45px; margin:0 auto;}


/*网站*/
.wzjsclear
{margin-top:0px;}
.wzjsclear .wangzhanjs_ul
{padding-top:0px;}
.wzjsclear .wangzhanjs_ul li
{margin-left:40px;}
    
/*服务器优势*/
.cloud_t
{width:1150px; height:75px; line-height:75px; margin:0 auto; padding:0 25px; background:#fff url(../cloud/images/te13.jpg) no-repeat 125px center; clear:both;}
.cloud_t h2,.cloud_t h3
{font-size:16px; font-weight:normal; color:#333; float:left; padding-right:15px; background:#fff;}

.cloud_con
{width:1150px;margin:0 auto; padding:0px 25px 10px; background:#fff; overflow:hidden;}

/*价格表格*/

.domain_jiageA_tab
{border-collapse:collapse; margin:0 auto;}
.domain_jiageA_tab tr th
{color:#333; font-size:14px; background:#f5f5f3; font-weight:normal;}
.domain_jiageA_tab tr th .p1
{color:#00a2ca;}
.domain_jiageA_tab tr th p
{color:#999999;}

.domain_jiageA_tab tr td
{color:#333; text-align:center; padding:10px 0;}
.domain_jiageA_tab tr td.td1
{color:#999999; text-align:left;}
.domain_jiageA_tab tr td.td1 p
{width:90px; color:#333; font-size:14px; font-weight:bold; padding-left:76px; float:left;}
.domain_jiageA_tab tr td .p1
{background:url(/domain/images/re.jpg) no-repeat 50px center;}
.domain_jiageA_tab tr td .p2
{background:url(/domain/images/xin.jpg) no-repeat 50px center;}
.domain_jiageA_tab tr td .p3
{background:url(/domain/images/cu.jpg) no-repeat 50px center;}
.domain_jiageA_tab tr td del
{color:#999; padding-right:4px;}


/*============================技术支持域名技术 ============================*/

/*域名*/
.jszj_yuming
{width:1200px; margin:0 auto 0px; overflow:hidden;}
.jszj_yuming dl
{width:280px; height:132px; padding:20px 0; margin:0 0 0 20px; border:1px solid #ebebeb; float:left;}
.jszj_yuming dl.dl1
{margin-left:0px;}
.jszj_yuming dl dt
{width:118px; height:132px; text-align:center; float:left; border-right:1px solid #ebebeb; float:left;}
.jszj_yuming dl dt p
{line-height:50px; padding-bottom:10px; font-size:18px; color:#000;}
.jszj_yuming dl dd
{width:140px; padding-left:12px; float:left;}
.jszj_yuming ul li
{line-height:30px;}

/*问题*/
.jszj_t
{width:1200px; height:75px; line-height:75px; margin:0 auto;background:#fff url(../cloud/images/te13.jpg) repeat-x left center; clear:both;}
.jszj_t h3
{font-size:20px; font-weight:normal; color:#333; float:left; padding-right:15px; background:#fff;}
.jszj_t h3 a
{color:#333;}
.jszj_t h3 a:hover
{color:#009fd9;}

/*问题*/
.jszj_ym_wen
{width:1200px; margin:0 auto 0px; overflow:hidden;}
.jszj_ym_wen dl
{width:300px; height:115px;margin:0 0 0 150px; float:left;}
.jszj_ym_wen dl.dl1
{margin-left:0px;}
.jszj_ym_wen dl dt 
{line-height:30px; color:#009fd9;}
.jszj_ym_wen dl dt a
{color:#009fd9;}
.jszj_ym_wen dl dd
{font-size:12px; line-height:24px;}

/*==============================服务器增值服务表格============================*/
.table-info
{border: 1px solid #ececec; text-align: center;}
.table-info .title
{height:46px;line-height:46px;background:#f8fbff;font-size:24px;color:#454545;border-top:2px solid #7aafff;border-bottom:1px solid #ececec}
.table-info .td-title
{height:64px;line-height:normal; background:url(/idc/images/tf64.jpg) no-repeat #fffefb;font-size:16px;color:#3e3e3e;border-right:0;border-bottom:1px solid #ececec}
.table-info .td-title.no
{background:#fffefb}
.table-info .td-title.tp
{padding-left:70px;background-position:26px 12px;text-align:left}
.table-info .td-title.yp
{padding-left:70px;background-position:-128px 12px;text-align:left}
.table-info .td-title.jp
{padding-left:70px;background-position:-278px 12px;text-align:left}
.table-info .td-title span
{font-size:14px;font-weight:700;color:#ff351a}
.table-info tr td
{height:42px;line-height:42px;border-bottom:1px solid #ececec;border-right:1px solid #ececec}
.table-info tr:hover
{background:#fdfdf5}
.table-info tr .left
{width:40px;font-size:14px;font-weight:700}
.table-info tr .config1
{background:#d7e8ff;color:#264670}
.table-info tr .config2
{background:#d5f3ff;color:#1a4d61}
.table-info tr .config3
{background:#c7ebe0;color:#1e5b48}
.table-info tr .config4
{background:#daecc9;color:#40691a}
.table-info tr .name
{padding-left:20px;font-size:12px;color:#4e4e4e;text-align:left}
.table-info tr td .price
{font-weight:700;color:#ff7800}
.table-info tr td .free
{display:inline-block;*display:inline;*zoom:1;width:34px;height:18px;line-height:18px;background:#09b763;color:#fff;text-align:center}

.zengzhi_dinggou
{width:270px; height:58px; margin:0 auto; padding:30px 0; clear:both;}
.zengzhi_dinggou a
{height:58px; display:block; line-height:58px; text-align:center; font-size:18px; color:#fff; background:#2086ee;}
.zengzhi_dinggou a:hover
{background:#076cd4;}

/*其他地区服务器租用*/
.zuyong_qita
{width:1200px; margin:0 auto; padding-top:10px; overflow:hidden;}
.zuyong_qita ul li
{width:315px; height:338px; text-align:center; padding:0 30px; border:1px solid #efefef; margin-left:33px; float:left;}
.zuyong_qita ul li.li1
{margin-left:0px;}
.zuyong_qita ul li i
{height:95px; display:block; padding-top:35px;}
.zuyong_qita ul li h4
{font-size:24px; font-weight:normal; color:#333; padding:15px 0 18px;}
.zuyong_qita ul li p
{height:90px; line-height:24px; font-size:14px; color:#999;}

.zuyong_qita ul li .a1
{width:90px; height:32px; display:inline-block; line-height:32px; text-align:center; color:#fff; margin:0 10px;}
.zuyong_qita ul li .a2
{width:88px; height:30px; display:inline-block; line-height:30px; text-align:center; border:1px solid #009fd9;margin:0 10px;}

/*至强系列服务器租用*/
.zuyong_c
{width:1200px; margin:0 auto;text-align:center; overflow:hidden;}
.zuyong_c h3
{height:118px; color:#000; font-weight:normal; border-bottom:1px solid #e3e3e3;}
.zuyong_c h3 a
{color:#333;}
.zuyong_c h3 a:hover
{color:#009fd9;}
.zuyong_c h3 span
{height:60px;font-size:40px; display:inline-block; padding-top:53px; border-bottom:5px solid #00abf7;}
.zuyong_c h3 span b
{color:#2087ed; font-weight:normal;}
.zuyong_c p
{font-size:16px; padding:8px 0 30px;}

/*服务器租用常见问题*/
.zuyong_wenti
{width:1200px; margin:0 auto; padding:20px 0 20px; overflow:hidden; background:#fff;}
.zuyong_wenti ul li
{width:340px; height:30px; line-height:30px; padding-left:60px; background:url(/idc/images/tf56.jpg) no-repeat 50px center; float:left;}
.zuyong_wenti ul li a
{font-size:14px; color:#333;}
.zuyong_wenti ul li a:hover
{color:#009fd9;}


/*案例展示*/
.case
{width:1200px; margin:0 auto; padding-top:20px; overflow:hidden;}
.case ul
{width:1320px; overflow:hidden;}
.case ul li
{width:362px; height:288px; padding:0 57px 22px 0px; float:left;}
/*.case ul li.li3
{padding-right:0px;}*/
.case ul li .pic
{height:207px; display:block;position:relative; overflow:hidden;}
.case ul li .pic p img
{width:100%; height:100%;}
.case ul li .pic span
{display:block; text-align:center; width:100%; height:107px; background:url(/wangzhan/case/images/ti6.png); background-size:100% 100%; position:absolute; left:0; bottom:-150%;}
.case ul li .pic span img{display:inline-block; position:relative; top:50%; margin-top:15px\9;
  	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
}
.case ul li .txt
{text-align:center; margin-top:-4px; padding:11px 0; min-height:40px; position:relative; overflow:hidden;}
.case ul li .txt p
{color:#000;}
.case ul li .txt i
{display:block; margin-top:6px; font-size:12px; color:#8f8f8f;}
.case ul li .txt span
{display:block; width:100%; height:100%; position:absolute; left:0; top:-100%; z-index:-1; background-color:#dc060d;}
.case ul li img,
.case ul li p,
.case ul li i,
.case ul li span
{
	transition: all .6s linear 0s;
	-webkit-transition: all .6s linear 0s;
	-moz-transition: all .6s linear 0s;
	-ms-transition: all .6s linear 0s;
}
.case li:hover .pic p img{
	transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);	
}
.case ul li:hover .txt p,.case ul li:hover .txt i{color:#fff;}
.case li:hover .pic span{bottom:0;}
.case li:hover .txt span{top:0;}

.case_md{width: 150px;height: 30px; line-height: 30px; font-size: 16px; color: #fff; text-align: center;margin: 30px auto;border-radius: 3px; background:#7b7b7b; cursor:pointer;
transition:all 0.4s ease;
-moz-transition: all 0.4s ease;	/* Firefox 4 */
-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
-o-transition: all 0.4s ease;	/* Opera */
}
.case_md a{width: 150px;height: 30px; display:block; color:#fff;}
.case_md:hover{background:#515050;}
.case .case_md{margin-top:-10px;}

/*浮动登录*/
#fdloginA {width:332px; text-align: center; padding:20px}
#fdloginA #dl_tit{width:330px; height: 25px; margin:0 auto; background:#f0fdff; border: 1px solid #88d3f4; color: #333; letter-spacing: 4px; line-height: 26px; text-align: center;}
#fdloginA #dl_err{height:16px; color: #000; padding: 5px 2px 5px 0; text-indent: 20px; margin: 10px auto 0; background: #ff9 url("/images/dltb1.gif") no-repeat 2px 6px; display:none;}

#fdloginA p{color: #323232; font-size: 18px; line-height:1.5; margin-top:30px;}
#fdloginA .put1{border: 1px solid #d7d7d7;font-size: 14px; height: 14px; line-height: 14px; margin-top: 15px; padding: 15px 10px; width: 310px;}
#fdloginA .ti{width: 332px; height: 46px; line-height: 46px;; background: #ff6e01; color:#fff; display: inline-block; font-size: 16px;margin-top: 20px; text-align: center; vertical-align: middle; border:none; cursor:pointer;}
a.click_color:hover{color:#009fd9}